@media screen and (max-width : 1839px) {
	.header .header-wrap .hd-right-side{
        margin: 0 0 0 110px;
    }
    .navigation .stellarnav ul > li{
        margin-right: 20px;
    }
    .shopByAge-sec .agebox{
        width: 190px;
        height: 190px;
    }

    .aboutSec .about-text{
        padding: 0 100px 0 0;
    }
    .aboutSec .about-text h2{
        margin-bottom: 30px;
    }
    .aboutSec .about-text p{
        margin-bottom: 20px;
        font-size: 18px;
    }
}
@media screen and (max-width : 1399px) {
    #quadmenu .quadmenu-navbar-nav li.quadmenu-item>a{
        font-size: 16px !important;
    }
	.navigation .stellarnav ul > li {
        margin-right: 15px;
    }
    .header .logo {
        max-width: 220px;
    }
    .header .header-wrap .hd-right-side {
        margin: 0 0 0 40px;
    }
    .banner .desc .text h1{
        font-size: 54px;
    }
    .shopByAge-sec .agebox {
        width: 150px;
        height: 150px;
    }
    .shopByAge-sec .agebox span{
        font-size: 16px;
    }

    .aboutSec .about-text{
        padding: 0 0px 0 0;
    }
    .aboutSec .about-text h2{
        margin-bottom: 20px;
    }
    .aboutSec .about-text p{
        font-size: 16px;
        margin-bottom: 15px;
        line-height: 1.6;
    }
    .whysec .whybox .textBox h3{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .whysec .whybox .textBox p{
        font-size: 16px;
        line-height: 1.6;
    }
    .whysec .whybox .icon{
        width: 120px;
        height: 120px;
    }
    .whysec .whybox .icon img{
        transform: scale(.7);
    }
    .newslettersec .textBox h2{
        font-size: 43px;
    }
    .quality-sec .quapanel .quaBox .lt-box .tham{
        max-width: 60px;
    }
    .quality-sec .quapanel .quaBox .lt-box .text{
        width: calc(100% - 60px);
    }
    .quality-sec .quapanel .quaBox .lt-box .text h3{
        font-size: 18px;
    }
}
@media screen and (max-width : 1199px) {
	
}

@media screen and (max-width : 1024px) {
	
}
@media screen and (max-width : 950px) {
    
}

@media screen and (max-width : 991px) {
	
    .navigation .stellarnav ul > li {
        padding: 0;
        margin: 0 0px 0 0;
    }
    .stellarnav.light a.close-menu {
        color: #fff;
    }
    .stellarnav.light .icon-close:after, 
    .stellarnav.light .icon-close:before {
        border-color: #fff;
    }
    .navigation .stellarnav ul > li > ul li a {
        color: #d5d5d5;
    }
    .navigation .stellarnav ul > li > ul li:first-child a {
        padding-top: 10px;
    }
    .navigation .stellarnav ul > li > ul li:last-child a {
        padding-bottom: 10px;
    }
    
}

@media screen and (max-width : 767px) {
.newslettersec .newsText p {
	font-size: 16px;
	line-height: 24px;
    }

.banner .desc {
	bottom: 25%;
    }	
.banner .desc .text h1 {
	font-size: 17px;
    }
.banner .desc .text .banner-btnPanle {
	gap: 9px;
	padding: 11px 0 0;
    }
 .banner .desc .text a {
	gap: 6px;
	font-size: 8px;
	border-radius: 48px;
	padding: 10px 19px;
}
.siteTtl h2 {
	font-size: 23px;
	width: 50%;
}
.handpicked-sec {
	padding: 30px 0;
   }
.siteTtl {
	margin: 0 0 13px;
    }
.shopByAge-sec {
	padding: 33px 0px;
    }
.aboutSec .about-text h2 {
    margin-bottom: 20px;
    font-size: 23px;
  }
.aboutSec {
	padding: 30px 0;
    }
.aboutimgwrap {
	margin-top: 32px;
    }
.aboutSec .about-text .aboutbtnpanel a {
	font-size: 12px;
	padding: 10px 30px;
    }
.whysec .ttl {
	margin: 0 0 13px;
    }
.whysec .ttl h2 {
	font-size: 23px;
    }
.gift-sec .ttl h3 {
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 5px;
    }
.gift-sec .ttl h2 {
	font-size: 29px;
	margin: 0 0 20px;
   }
.gift-sec {
	padding: 30px 0;
    }
.gift-sec .gift-img {
	margin-bottom: 15px;
	width: 100% !important;
	max-width: 100% !important;
}
  .gift-sec .gift-img img {
   width: 100% !important;
    max-width: 100% !important;
} 
.testimonial-sec .ttl h2 {
	font-size: 23px;
    }
.testimonial-sec {
	padding: 30px 0;
    }
 .instasec .ttl h2 {
	font-size: 23px;
    }
.instasec .instawrap {
	padding: 0 0 0 60px;
    }
.instasec {
	padding: 30px 0;
    }
 .newslettersec {
	padding: 30px 0;
    }
.copyright {
	padding: 11px 0;
    }
 .footer {
	padding: 30px 0;
   }
.footer .ft-logo {
	margin: 0 auto 19px auto;
    width: 223px;
    }
.footer .join {
	padding: 18px 0 25px;
    }
.footer .ft-socil ul {
	gap: 8px;
    }
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
 .search-modal {
	width: 69%;
}
.header .header-wrap .hd-right-side ul {
	gap: 8px;
    }
.header .topheader p {
	font-size: 11px;
	letter-spacing: 1.1px;
    }    
.header .logo {
    max-width: 28%;
  }
  .inner-banner {
	position: relative;
	padding: 0;
	margin: 0;
	background: black;
	height: 190px;
   }
.inner-banner img {
    width: 100%;
	height: 100%;
    }
.inner-banner .desc .text h1 {
	font-size: 32px;
	line-height: 1.2;
	letter-spacing: 3px;
	text-align: center;
	color: #fff;
   }
    #banner-slider .owl-dots {
        position: absolute;
        bottom: 9px;
        right: 20px;
    }
    .owl-dots .owl-dot span {
        height: 10px;
        width: 10px;
    }
    .owl-dots .owl-dot.active span {
        width: 28px;
    }
.prodrating .review h1 {
	font-weight: 500;
	font-size: 26px;
    }
.woocommerce.single-product div.product .woocommerce-tabs ul.tabs li {
	margin: 2px 0px;
	border-radius: 6px !important;
	width: 100%;
    }
.prodrating .priceStock .price .woocommerce-Price-amount {
	font-size: 19px;
    }
.woocommerce-tabs .woocommerce-Tabs-panel h2 {
	font-size: 26px;
	margin: 0px 0 7px;
    }
.woocommerce-tabs .woocommerce-Tabs-panel p {
   font-size: 16px;
  line-height: 22px;
  color: #303030;
    }
.related.products h2 {
	font-size: 26px;
    }
.product-box .tham img {
	max-width: 100% !important;
    }
.product-box .tham {
	margin: 20px 0px 0px 0px;
	height: 247px;
    }
 .quality-sec .quapanel {
	flex-wrap: wrap;
	gap: 15px;
   }
#quadmenu .quadmenu-navbar-nav {
	padding: 0;
	margin: 0;
	float: none;
	border-radius: 0;
	list-style: none;
	position: absolute;
	background: #fff;
}

 .stellarnav.light .icon-close::after, .stellarnav.light .icon-close::before {
    border-color: #f4a5a2;
    text-align: right;
  }
.stellarnav .icon-close::after, .stellarnav .icon-close::before {
	right: -47px;
    }
#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content, #quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content > .quadmenu-caret {
	padding: 15px 12px 2px 12px;
}
.newslettersec .textBox h2 {
	font-size: 21px;
	margin-bottom: 13px;
}  
.prodrating .woocommerce-product-rating {
	flex-wrap: wrap;
	width: 100%;
    }
.copyright .copyrightWrap {
	flex-wrap: wrap;
    justify-content: center
    }
.copyright .copyrightWrap p {
	font-size: 15px;
	line-height: 24px;
	text-align: center;
    }


}